---
group:
  name: 'AsuraDong'
  description: ''
  projects:
  - name: 'news-emotion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'various-codes'
    description: ''
    mirrorRelease: false
    topic: ''
  